AnsweredAssumed Answered

Error installing v3.3 Beta

Question asked by KKSL on Dec 11, 2010
Latest reply on Dec 13, 2010 by JeradL

Hello,

 

I am getting the folllowing error message while installing the latest 3.3 Beta release:

Error.bmp

I have got this on at least three machines installed with XP.

Kindly advise.

 

Thanks,

 

Karagir.

Outcomes